	
	body {
      font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    }
	
	tr[id^="row"] {
		scroll-margin-top: 120px;
	}
	
	@keyframes slideIn {
	  from {
		opacity: 0;
		transform: translateX(50px);
	  }
	  to {
		opacity: 1;
		transform: translateX(0);
	  }
	}
	@keyframes slideOut {
	  from {
		opacity: 1;
		transform: translateX(0);
	  }
	  to {
		opacity: 0;
		transform: translateX(50px);
	  }
	}
	.animate-slide-in {
	  animation: slideIn 0.4s ease-out forwards;
	}
	.animate-slide-out {
	  animation: slideOut 0.4s ease-in forwards;
	}